/* @Note and Copyright: The code in this file or all the project is licenced only to "www.fitfuelimpex.com" to use on 1 site. 
 * Copying or redistribution of any part of the code from this project is Haram and Stricly Prohibited unless extra license purchased from Ideal for IT ( idl4.com , amir.idl4@gmail.com ) 
 * */
/*
 *	@author Muhammad
 *  @copyright IDEAL FOR IT FZE  ( idl4.com , amir.idl4@gmail.com)
 *  
 
*/

@media (min-width: 768px) {
.sticky .main_menu{
	background:#f67d11;
	top:0;
  	position: fixed;
  	width:100%;
 	margin:0px;
  	z-index:99999;
	box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(86, 86, 86, 0.6);
	-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(86, 86, 86, 0.6);
}
.sticky .main_menu .menu li a{
	color:#000;
}
.sticky .menu ul ul.inner_cats li a{
	color:#ccc;
}
.sticky .menu li a .arrow_menu{
	background:url("../images/arrow-menu-dark.png") no-repeat top center;
}
}
@media (max-width: 460px){
.mcat{
		width:100%!important;
		float:none!important;
	}
	.mcat_title{
		font-size: 20px!important;
	}
	.mcat_title span{
		padding:6px 8px!important;
	}
	.mcat_btn{
		top:58%!important;
	} 
	.mcat_btn span{
		font-size:13px!important;
		padding:3px 6px!important;
	} 

	
}
@media screen and (max-width:320px) {
	.pro_gall a.pro_gall_btn{
		margin: 20px 0 0 0!important;
	}
	
	.pro_gall h2 {
    font-size: 12px!important;
    padding: 8px!important;
    line-height: normal!important;
	}
.title a{
	padding-top:12px;
}
.contact-info ul li .c_info {
    width: 115px;
}
.contact-info ul li img {
    width: 40px;
}
	 /** Cart Form **/

	#cart .cart-row div {
		height: 70px!important;
	}
		#cart .cart-thumb img {
		height: 65px!important;
	}
	.cart-title{
		line-height: normal!important;
	}
	
	#cart .cart-thumb{width: 29.1%;}
	 .cart-title {
		width: 31.3%;
	}
	 .artno {
		display: none!important;
	}
	 .buttons {
		width: 35%!important;
	}
  	.zoomWindow{
	 	display: none!important;
	 }
	 .zoomPup{
	 	display: none!important;
	 }
	 .zoomPad{
		margin-left:0px;
	}


}


@media (min-width: 320px) and (max-width: 767px) {
	
	

	/** Product Detail  Page **/
		
	.zoomPad{
		margin-left:20px;
	}
	
	.zoomPad img{
		width:400px!important;
	}
	.zoomWrapper{
		width:300px!important;
	}
	 .zoomWindow{
	 	left:85%!important;
	 }
	 
}

@media (min-width: 320px) and (max-width: 459px) {
	
	 .zoomWindow{
	 	display: none!important;
	 }
	 .zoomPup{
	 	display: none!important;
	 }
	 .zoomPad{
		margin-left:0px;
	}
	

	 /** Cart Form **/
	
	#cart .cart-row div {
		height: 90px!important;
	}
		#cart .cart-thumb img {
		height: 85px!important;
	}
	
	#cart .cart-thumb{width: 29.1%;}
	 .cart-title {
		width: 32.3%!important;
	}
	 .artno {
		display: none!important;
	}
	 .buttons {
		width: 35%!important;
	}
  
}


@media (min-width: 460px) and (max-width: 721px) {

	 /** Cart Form **/
	
	#cart .cart-row div {
		height: 90px!Important;
	}
		#cart .cart-thumb img {
		height: 90px!Important;
		width: 90px!important;
	}
	
	#cart .cart-thumb{width: 20%;}
	 .cart-title {
		width: 42.6%!important;
	}
	  .artno {
		display: none!important;
	}
	 .buttons {
		width:35%!important;
	}
	
 	 .zoomWindow{
	 	display: none!important;
	 }
	 .zoomPup{
	 	display: none!important;
	 }
	 .zoomPad{
		margin-left:50px;
	}
	
	.zoomPad img{
		width:460px!important;
	}	
	
		
}
@media (min-width: 320px) and (max-width: 640px) {
		.pro_gall a.pro_gall_btn{
		margin: 30px 0 0 0!important;
	}
	
	.pro_gall h2 {
    font-size: 16px!important;
    padding: 8px!important;
    line-height: normal!important;
	}
}
@media (max-width: 640px) {
		
	.contact-info ul{
		padding:0px 20px;
	}
	.contact-info ul li{
		float:none;
		padding:10px 0px;
		clear:both;
	}

}
@media (max-width: 767px) {
	
	body {
    	padding:0px!important;
	}
	
	.banner_container {
	margin-top:0px;
}
.about_section{
		padding:40px 20px;
	}
	.logo a img{
		width: auto;	
		margin: 15px 0px 5px;
	}
	
.contact-info ul li{
	margin-right: 10px;
}
	
.about-desc{
	padding:0px 20px;
}
.titlehead h1{
	font-size:22px;
}
	.products {
		padding:0px 20px;
	}
.thumb{
	height: 240px;
	line-height:240px;
}
.trans {
    height: 250px;
}
.product{
	width: 209px;
    height: 300px;
    margin: 10px 4px;
}
.trans .overlay{
	height: 300px;
}
	.widget{
		text-align: center;
	}
	.c_btns{
		top: 40%;
	}
	.cata_arrow{
		    top: 43%;
	}
	.mcat{
		width:50%;
	}
	.mcat_title{
		font-size: 20px;
	}
	.mcat_title span{
		padding:6px 8px;
	}
	.mcat_btn{
		top:58%;
	} 
	.mcat_btn span{
		font-size:13px;
		padding:3px 6px;
	} 
	.logo{
		text-align: center;
	}
	
	.h_widgets{
		    margin-top: 0px;
		    margin-bottom:8px;
		    margin-right:20px;
	}
	.pro_gall{
		width: 50%;
	}
	.c_widget{
		margin-bottom:20px;
	}

	.categories{
		padding:10px 0px;
		height:auto;
	}
	
	.res-cata-btn {
    padding: 10px 20px;
    border-radius: 0px;
}
	.header{
		position: relative;
	}
	
	.res_menu ul li a{
		padding:5px 10px;	
	}

	.social_nav {
    text-align: center;
}
	.res-cata-btn{
		margin:0px;
	}
	.horizental{
		width:100%;
	}

	.vertical{
		width:100%;
	}
	.btn-featured-mygallery-left{
		left:80%!important;
	}
	.btn-featured-mygallery-right{
		left:85%!important;
	}
.btn-featured-newmygallery-left{
		left:80%!important;
	}
	.btn-featured-newmygallery-right{
		left:85%!important;
	}
 .page, .pagination-container{
 	padding:0px 10px;
 }
 .pagination{
 	margin-right: 0px!important;
 }
.main_container .titlehead{
	margin:0px 10px;
}
.breadcrumb_section ul{
		padding:0px 20px;
	}
.breadcrumb_section .titlehead{
		padding:0px 20px;
	}
	ul#thumblist{
		margin-top:10px;
	}
	ul#thumblist li{
		float:left;
		margin:5px 5px 5px 0px;
	}
	
	 /** Cart Form **/
  
	
	#cart .cart-row div {
		height: 120px;
	}
		#cart .cart-thumb img {
		height: 120px;
	}
	
	 .cart-title {
		width:37.3%;
	}
	
	.artno {
		width:23.1%;
	}
	 .buttons {
		width: 25%;
	}

	
	.widget{
		padding:10px 20px;
	}
	
	.copyright{
	padding:0px 20px;
	text-align: center;
	}

}


@media (max-width: 979px) {
	.header{
		position: relative;
	}
	.main_menu{
		background:#f67d11;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	
	.h_widgets{
		    
		    margin-top:50px;
	}
	.widget .titlehead h1{
		font-size:16px;
	}

.pro_gall a.pro_gall_btn{
	margin: 40px 0 0 0;
}
.mcat{
	width:50%;
}
.contact-info ul li{
	    font-size: 13px;
}
.contact-info ul li img {
    margin-right: 3px;
}
.thumb{
	height: 240px;
	line-height:240px;
}
.trans {
    height: 250px;
}
.product{
	width: 209px;
    height: 300px;
}
.trans .overlay{
	height: 300px;
}
	.social_nav a{
	    margin:0px;
	    margin-right: 1px;	    
	}
	.social_nav a img {
    width: 29px;
}
	.pop_products a{
	font-size: 13px;
	padding: 2px 4px;
	}
	
.cata_arrow{
	    top: 44%;
}

	.btn-featured-mygallery-left{
		left:92%!important;
	}
	.btn-featured-mygallery-right{
		left:95%!important;
	}
	.btn-featured-newmygallery-left{
		left:92%!important;
	}
	.btn-featured-newmygallery-right{
		left:95%!important;
	}
  	/** Product Page **/
  	.m_c_title img{
  		margin:0px;
  	}
  	.m_c_title{
  		padding:8px 5px;
  	}
  	.zoomWrapper{
  		width:250px!important;
  	}
  	.zoomWrapperImage{
  		height:250px!Important;
  	}
  	
   /** Cart Form **/
  
	#cart .cart-thumb{
		width: 140px;
	}
	#cart .cart-row div{
		height: 120px;
	}
	#cart .cart-thumb img{
		height: 110px;
	}
	.cart-title {
		width: 31%;
		font-size:12px;
	}
	 .artno {
		width:16%;
		font-size:12px;
	}
	 .buttons {
		width: 25%;
	}
	
	.inquiry-form-page{
		padding:10px!important;
	}
	.inquiry_form li{
		line-height: normal!important;
	}
	  .inquiry_form .form_label{
	  	margin:6px 0px!important;
	  }
	  .inquiry_form input[type="text"],.inquiry_form textarea{
	  	width:282px;
	  }
	  .inquiry_form select{
	  	width: 296px;
	  }


}
@media (min-width:1199px) and (max-width: 1300px)  {
	.mcat_btn{
    top: 56%;
}
}

@media (min-width:980px) and (max-width: 1199px)  {

.h_widgets{
	margin-top: 40px;
}
.menu li a{
    font-size: 13px;
}
.logo a img {
    width: 100px;
}
.contact-info ul li{
	font-size: 12px;
}
.pro_gall a.pro_gall_btn{
	margin: 60px 0 0 0;
}

.cart-title {
    width: 49%;
}
.mcat_title{
	font-size: 20px;
}
.mcat_btn{
    top: 56%;
    font-size: 12px;
}
.mcat_btn span{
	padding: 5px 12px;
}
.mcat_title span{
	padding: 8px 8px;
}
.pop_products a{
	    padding: 3px 6px;
	       font-size: 12px;
}
.copyright p {
    margin: 0px;
    font-size: 13px;
}
.copyright p a{
    margin: 0px;
    font-size: 13px;
}
.thumb{
	height: 240px;
	line-height:240px;
}
.trans {
    height: 250px;
}
.product{
	width: 209px;
    height: 300px;
}
.trans .overlay{
	height: 300px;
}
	.btn-featured-mygallery-left{
		left:92%!important;
	}
	.btn-featured-mygallery-right{
		left:95%!important;
	}
	.btn-featured-newmygallery-left{
		left:92%!important;
	}
	.btn-featured-newmygallery-right{
		left:95%!important;
	}
	
}
@media (max-width: 554px)  {
	.inquiry_form .captcha_inputs{
		margin:0px!important;
	}
}

@media (max-width: 370px)  {
	.inquiry_form li{
		line-height: normal;
	}
	.inquiry_form input[type="text"]{
		width: 160px;
	}
	.inquiry_form select{
		width: 174px;
	}
	.inquiry_form textarea{
		width: 160px;
	}
	.inquiry_form li:last-child .form_label{
		display: none;
	}

	.featured .titlehead{
		width: 88%;
		margin:0px 10px;
	}
	.titlehead h1{
		font-size:16px;
	}

	.btn-featured-mygallery-left{
		left: 77%!important;
	}
	.btn-featured-newmygallery-left{
		left: 77%!important;
	}
	#Add{
		margin-top:10px!important;
	}
.mcat_title {
    font-size: 20px;
    top: 32%;
}
.mcat_btn span{
	padding: 7px 12px;
}
		.c_btns {
    top: 28%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img{
	width:50px!important;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled{
	    margin-top: -35px!important;
}



}





